Ports
Collections Versions Info Sign in

Qt6 Qt5Compat 6.4.0

The Qt 5 Core Compat module contains the Qt 5 Core APIs that were removed in Qt 6. The module facilitates the transition to Qt 6.

cd Ports/qt6-qt5compat
./package.sh

Screenshot

PLACEHOLDER: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce leo nisl, sollicitudin et justo sed, volutpat pretium turpis. Phasellus sed turpis velit. Suspendisse at bibendum nisl. Nullam ac ante mauris. Suspendisse pretium risus vel eros congue convallis. Nullam sollicitudin odio et posuere sollicitudin. Sed rhoncus, lacus sit amet ullamcorper consequat, risus nibh pretium nulla, non condimentum nunc ante tempus nisi. Donec quis mauris dui. Nullam ut sagittis mi. Fusce molestie tellus at fermentum lobortis. Integer convallis libero tristique eleifend pretium.

Vestibulum ultrices velit in sapien faucibus, quis bibendum dui porttitor. Aenean vel tincidunt magna. Vestibulum imperdiet, nulla ut porta tempor, sapien lorem pulvinar purus, in euismod felis velit vitae odio. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Integer ac erat in mauris suscipit condimentum sed sed ipsum. Nunc gravida et ante a accumsan. Donec posuere dictum maximus. Maecenas commodo augue at lorem laoreet, ac placerat diam accumsan.

Website: https://doc.qt.io/qt-6/qtcore5-index.html

Port: https://github.com/SerenityOS/serenity/tree/master/Ports/qt6-qt5compat

Sign in to vote

Edit this page